gRPC C#
gRPC C#
Namespaces
Grpc.Core
ContextPropagationOptions Class
ContextPropagationOptions Fields
Default Field

ContextPropagationOptions Fields

The ContextPropagationOptions type exposes the following members.

Fields

| Name | Description
--- | --- | ---
| Default | The context propagation options that will be used by default.

Top
See Also

#### Reference

ContextPropagationOptions Class
Grpc.Core Namespace